idf_component_register(SRCS "main.c" "audio_processor.c"
                       INCLUDE_DIRS ""
                       PRIV_REQUIRES spi_flash nvs_flash esp_netif audio_sal esp_peripherals esp_common json audio_stream console esp_coze_lib
                       )
